@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Inter", sans-serif;
}
.formbold-main-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 15px;
}

.formbold-form-wrapper {
  margin: 0 auto;
  /* max-width: 550px; */
  width: 100%;
  background: white;
}

.formbold-steps {
  margin-bottom: 35px;
  border-bottom: 0px solid #dde3ec;
}
.formbold-steps ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
.formbold-steps li {
  display: flex;
  align-items: center;
  gap: 14px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #536387;
}
.formbold-steps li span {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #dde3ec;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #536387;
}
.form-control:disabled,
.form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
  height: 48px;
  border-radius: 35px;
  padding: 6px 22px;
}
.formbold-steps li.active {
  color: #07074d;
}
.formbold-steps li.active span {
  background: #172c77;
  color: #ffffff;
}

.formbold-input-flex {
  display: flex;
  gap: 20px;
  margin-bottom: 22px;
}
.formbold-input-flex > div {
  width: 50%;
}
.formbold-form-input {
  width: 100%;
  padding: 6px 22px;
  border-radius: 5px;
  border: 1px solid #dde3ec;
  background: #ffffff;
  font-weight: 500;
  font-size: 16px;
  color: #000;
  outline: none;
  resize: none;
  height: 48px;
  border-radius: 35px;
  box-shadow: rgb(23 44 119 / 12%) 0px 0px 5px 0px,
    rgb(23 44 119) 0px 0px 1px 0px;
  display: flex;
  align-items: center;
}
.formbold-form-input:focus {
  border-color: #6a64f1;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}
.formbold-input-flex2 .formbold-form-input {
  height: auto;
}
.formbold-form-label {
  color: #07074d;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  display: block;
  margin-bottom: 10px;
}

.formbold-form-confirm {
  /* border-bottom: 1px solid #DDE3EC;
        padding-bottom: 35px; */
}
.formbold-form-confirm p {
  font-size: 16px;
  line-height: 24px;
  color: #536387;
  margin-bottom: 22px;
  width: 75%;
}
.formbold-form-confirm > div {
  display: flex;
  gap: 15px;
}

.formbold-confirm-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  background: #ffffff;
  border: 0.5px solid #dde3ec;
  border-radius: 5px;
  font-size: 16px;
  line-height: 24px;
  color: #536387;
  cursor: pointer;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
}
.formbold-confirm-btn {
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
}
.formbold-confirm-btn.active {
  background: #6a64f1;
  color: #ffffff;
}

.formbold-form-step-1,
.formbold-form-step-2,
.formbold-form-step-3 {
  display: none;
}
.formbold-form-step-1.active,
.formbold-form-step-2.active,
.formbold-form-step-3.active {
  display: block;
}

.formbold-form-btn-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
  margin-top: 25px;
}
.formbold-back-btn {
  cursor: pointer;
  background: #ffffff;
  border: none;
  color: #07074d;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  display: none;
}
/* .formbold-form-btn-wrapper .formbold-back-btn:first-child{
        display:none;
    } */
.formbold-back-btn.active {
  display: block;
}
.formbold-btn {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  border-radius: 35px;
  padding: 10px 25px;
  border: none;
  font-weight: 500;
  background-color: #172c77;
  color: white;
  cursor: pointer;
}
.formbold-btn:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}
sup {
  color: red;
}
.invalid {
  background-color: #ffdddd;
}
.progress {
  display: flex;
  height: 10px;
  overflow: hidden;
  font-size: 0.75rem;
  background-color: #e9ecef;
  border-radius: 0.25rem;
  min-width: 30px;
}
.card-header {
  padding: 0.5rem 1rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  background: #172c77;
  color: #fff !important;
  margin-bottom: 20px;
}
.VerificationWrp {
  display: flex;
  flex-direction: row;
  max-width: 600px;
  margin: 0 auto;
  align-items: center;
}
.VerificationWrp .formbold-form-label {
  white-space: nowrap;
  margin: 0;
}
.formbold-input-flex.formboldM div {
  width: auto;
}
body {
  margin-top: 0px;
  background: #eee;
}
#getJobHeader {
  background: #fff;
  margin-bottom: 20px;
}
#getJobForm .content {
  position: static;
  background: none;
}
#footerJob {
  background: #fff;
  margin-top: 20px;
}
.formbold-input-flex span {
  color: red;
}

li.step2.active ~ .yourActive {
  width: 50%;
}
.get-quote-btn:hover {
  background: #2441a6 !important;
}
@media (min-width: 800px) {
  #getJobHeader .navbar-nav .dropdown-menu {
    position: absolute;
    left: 0;
    right: auto;
  }
  #getJobHeader div#main-menu {
    display: flex !important;
    flex-direction: column;
    align-items: flex-end;
  }
  #getJobHeader ul#menu-headermenu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  #getJobHeader .short-contact {
    padding: 0;
    float: right;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 0;
  }
  #getJobHeader .navbar.navbar-inverse.navigation {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

@media (max-width: 768px) {
  #getJobHeader .navbar-header {
    width: 100%;
  }
  #getJobHeader .navbar-header::before,
  #getJobHeader .navbar-header::after {
    display: none;
  }
  #getJobHeader .navbar::before,
  #getJobHeader .navbar::after {
    display: none;
  }
  .formbold-main-wrapper {
    padding: 4px 0px;
  }
  #getJobForm {
    position: relative;
    top: 0%;
    left: 0;
    transform: none;
    width: 100%;
  }
  .formbold-input-flex > div {
    width: 100%;
  }
  .formbold-input-flex {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
    flex-direction: column;
  }
  .formbold-steps ul {
    gap: 10px;
  }
  .formbold-steps li {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
    color: #536387;
  }
  .formbold-steps li span {
    width: 25px;
    height: 25px;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: #536387;
  }

  input#pickup {
    margin-bottom: 10px;
  }
  .formbold-form-label {
    color: #07074d;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    display: block;
    margin-bottom: 0;
  }
  label {
    margin-bottom: 0;
    font-weight: 700;
    font-size: 15px;
  }
  .formbold-form-input {
    width: 100%;
    padding: 6px 12px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 14px;
    height: 48px;
    border-radius: 15px;
    box-shadow: rgb(23 44 119 / 12%) 0px 0px 5px 0px,
      rgb(23 44 119) 0px 0px 1px 0px;
  }
  .formbold-form-confirm > div {
    display: flex;
    gap: 15px;
    flex-direction: column;
    align-items: flex-start;
  }
  .formbold-form-confirm > div {
    display: block;
  }
  .form-control:disabled,
  .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
    height: 48px;
    border-radius: 5px;
    padding: 6px 12px;
    font-size: 14px;
  }
}

#locationField,
#controls {
  position: relative;
  width: 480px;
}
#autocomplete {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 99%;
}
.label {
  text-align: right;
  font-weight: bold;
  width: 100px;
  color: #303030;
}
table {
  border: 1px solid #000090;
  background-color: #f0f0ff;
  width: 480px;
  padding-right: 2px;
}
table td {
  font-size: 10pt;
}
.field {
  width: 99%;
}
.slimField {
  width: 80px;
}
.wideField {
  width: 200px;
}
#locationField {
  height: 20px;
  margin-bottom: 2px;
}

.get-quote-btn {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  border-radius: 35px;
  padding: 10px 25px;
  border: none;
  font-weight: 500;
  background-color: #172c77;
  color: white;
  cursor: pointer;
}
.verify-btn {
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  border-radius: 35px;
  padding: 10px 25px;
  border: none;
  font-weight: 500;
  background-color: #172c77;
  color: white;
  cursor: pointer;
}